## org.codehaus.groovy.grails.cli
Class CachedScript

    java.lang.Object
      org.codehaus.groovy.grails.cli.CachedScript

     class CachedScript

extends Object

A class that represents a script that has been cached with a specific binding

Since:
  1.1
Author:
  Peter Ledbrook

Field Summary
`(package private) org.codehaus.gant.GantBinding` `binding`
`(package private) List` `potentialScripts`

Constructor Summary
`CachedScript()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### binding

    org.codehaus.gant.GantBinding binding

### potentialScripts

    List potentialScripts

Constructor Detail

### CachedScript

    CachedScript()

Copyright (c) 2005-2009 The Grails project